Subject: Business Greetings!!

From: Dalli Aloysius <[email-masked]>
Date: Mon, 22 Nov 2010 04:53:59 -0600

Good Day

I am Dalli Aloysius, a solicitor at law. I am the personal  
attorney/sole executor to the late Mr. Justin i have a Business Deal  
for youfind attached in the email attachment the Business Proposal  
Details.please if you are interested contact me via my personal email  
address: [email-masked]
Dalli Aloysius  (Esq.)